/* Added by ZS - for css for Social links in footer */
.t3-footer-sl .social-list {
  list-style: none;
  margin: 24px 0 0;
  padding: 0;
}
.t3-footer-sl .social-list:before,
.t3-footer-sl .social-list:after {
  content: " ";
  display: table;
}
.t3-footer-sl .social-list:after {
  clear: both;
}
.t3-footer-sl .social-list li {
  display: block;
  float: left;
  margin-right: 12px;
}
.t3-footer-sl .social-list li a {
  border: 2px solid rgba(255, 255, 255, 0.05);
  color: #222222;
  display: block;
  height: 40px;
  text-align: center;
  width: 40px;
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
}
.t3-footer-sl .social-list li a i {
  font-size: 22px;
  line-height: 40px;
}
.t3-footer-sl .social-list li a.facebook:hover {
  background-color: #3b5998;
  border-color: #3b5998;
}
.t3-footer-sl .social-list li a.twitter:hover {
  background-color: #3a92c8;
  border-color: #3a92c8;
}
.t3-footer-sl .social-list li a.google-plus:hover {
  background-color: #dd4b39;
  border-color: #dd4b39;
}
.t3-footer-sl .social-list li a.youtube:hover {
  background-color: #b00;
  border-color: #b00;
}
.t3-footer-sl .social-list li a.instagram:hover {
  background-color: #a3a3a3;
  border-color: #a3a3a3;
}
